Subject: bug#50507: New function in Emacs GnuTLS implementation

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Aug 2022 17:07:50 +0200

Nikolaos Chatzikonstantinou <[email-masked]> writes:

> Versions after 3.2 and 3.1.11 include them. Although it appears
> straightforward to introduce them, my plan is to spend some time
> acclimating myself with GnuTLS and the Emacs implementation to ensure
> that I did it right, and then I'll submit a patch. Does it sound good?

Sounds good to me.

This was almost a year ago -- did you get any further with this?